{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>New Recipe - Scrumptious</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>

<body>
  <header>
    <nav>
      <ul>
        {% if user.is_authenticated %}
        <li>
          <a href="{% url 'receipt_new' %}">New Receipt</a>
        </li>
        <li>
          <a href="{% url 'category_list' %}">Categories</a>
        </li>
        <li>
          <a href="{% url 'category_new' %}">New Categories</a>
        </li>
        <li>
            <a href="{% url 'account_list' %}">Accounts</a>
          </li>
          <li>
            <a href="{% url 'account_new' %}">New Accounts</a>
          </li>
          <li>
            <a href="{% url 'home' %}">home</a>
          </li>
        {% endif %} 

      </ul>
    </nav> 
  </header>
  {% block content %}
  {% endblock content %}
  {% if user.is_authenticated %}
  <li>
    <a href="{% url 'logout' %}">Logout</a>
  </li>
  {% else %}
  <li>
    <a href="{% url 'login' %}">Login</a>
  </li>
  <li>
    <a href="{% url 'signup' %}">Sign Up</a>
  </li>
  {% endif %} 

</body>

</html>
